Source: gmap-mod-self
Section: devel
Priority: optional
Maintainer: peter.deherdt <peter.deherdt01@gmail.com>

Package: gmap-mod-self
Architecture: amd64
Depends: ${shlibs:Depends}
Description: Application for filling in the device's and it's interfaces information
 